##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Turkish language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Türkçe"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "Gerekli dosyalar eksik! Devam edemem!"
Error_WriteCache: "Önbelleğe yazılamıyor! Lütfen CHMOD dosya izinlerinizi kontrol edin!"
MoreInfo: "Daha fazla bilgi için:"
PrivacyPolicy: "Gizlilik Politikası"
ReasonMessage_BadIP: "Geçersiz bir IP adresi kullanarak bu sayfaya erişmeye çalıştığınızdan bu sayfaya erişiminiz reddedildi."
ReasonMessage_Banned: "IP adresinizden önceki kötü davranış nedeniyle bu sayfaya erişiminiz reddedildi."
ReasonMessage_Bogon: "IP adresiniz bir bogon adresi olarak tanındığı ve bu web sitesine bogonlardan başlanmanın web sitesi sahibi tarafından izin verilmemesi nedeniyle bu sayfaya erişiminiz reddedildi."
ReasonMessage_Cloud: "IP adresiniz bir bulut hizmetine ait olduğu ve bulut servislerinden bu web sitesine bağlanmaya web sitesi sahibi tarafından izin verilmemesi nedeniyle bu sayfaya erişiminiz reddedildi."
ReasonMessage_Generic: "IP adresiniz, bu web sitesi tarafından kullanılan bir kara listede listelenen bir ağa ait olduğu için, bu sayfaya erişiminiz reddedildi."
ReasonMessage_Legal: "Yasal yükümlülükler nedeniyle bu sayfaya erişiminiz reddedildi."
ReasonMessage_Malware: "IP adresinizle ilgili kötü amaçlı yazılım sorunları nedeniyle bu sayfaya erişiminiz reddedildi."
ReasonMessage_Proxy: "IP adresinizin bir vekil servisi veya VPN hizmetine ait olduğu kabul edildiğinden ve bu web sitesine vekil servisi veya VPN hizmetleri aracılığıyla bağlanmaya web sitesi sahibi tarafından izin verilmemesi nedeniyle bu sayfaya erişiminiz reddedildi."
ReasonMessage_Spam: "IP adresiniz istenmeyen eposta için yüksek riskli olduğu düşünülen bir ağa ait olduğu için bu sayfaya erişiminiz reddedildi."
Short_BadIP: "Geçersiz IP"
Short_Banned: "Yasaklandı"
Short_Bogon: "Bogon IP"
Short_Cloud: "Bulut hizmeti"
Short_Generic: "Genel"
Short_Legal: "Yasal"
Short_Malware: "Kötü amaçlı yazılım"
Short_Proxy: "Vekil servisi"
Short_RL: "Oran sınırlıdır"
Short_Spam: "İstenmeyen eposta riski"
Support_Email: "Bunun yanlış olduğuna inanıyorsanız veya yardım almak için, bu sitesinin yöneticisine bir e-posta destek bileti göndermek için {ClickHereLink} (e-postanın önsözünü veya başlama ekini değiştirmeyin)."
Support_Email_2: "Bunun yanlış olduğuna inanıyorsanız, yardım istemek için {EmailAddr} ya bir e-posta gönderin."
click_here: "buraya tıklayın"
denied: "Erişim Reddedildi!"
error_log_header: "Aşağıdaki hatalardan herhangi biri devam ederse, bildirmek veya destek almak için, lütfen boş zamanınız olduğunda GitHub'daki CIDRAM issue-ları sayfasında yeni bir issue yaratın ve ilgili hataları, ilgili diğer bilgilerle birlikte ekleyin. Thanks."
fake_ua: "Sahte {ua}"
field_datetime: "Tarih/Saat: "
field_hostname: "Hostname: "
field_id: "İD: "
field_ipaddr: "İP Adresi: "
field_ipaddr_resolved: "İP Adresi (Kararlı): "
field_query: "Sorgu: "
field_rURI: "Yeniden yapılandırılmış URI: "
field_reCAPTCHA_state: "reCAPTCHA durumu: "
field_referrer: "Yönlendiren: "
field_scriptversion: "Komut Dosyası (Script) Sürümü: "
field_sigcount: "İmza Sayısı: "
field_sigref: "İmza Referansı: "
field_ua: "Kullanıcı Aracısı: "
field_whyreason: "Neden Engellendi: "
generated_by: "%s tarafından üretildi"
preamble: "-- Başlama eki sonu. Bu satırdan sonra sorularınızı veya yorumlarınızı ekleyin. --"
recaptcha_cookie_warning: "Not: Kullanıcılar CAPTCHA'yı tamamladıkları zaman CIDRAM hatırlamak için çerez kullanır. CAPTCHA'yi tamamlayarak, tarayıcınız tarafından oluşturulacak ve depolanacak bir çerez için onay vermiş olursunuz."
recaptcha_disabled: "Devre dışı."
recaptcha_enabled: "Etkinleştirildi."
recaptcha_failed: "Başarısız oldu!"
recaptcha_message: "Bu sayfaya tekrar erişmek için lütfen aşağıda verilen CAPTCHA'yi doldurun ve gönderme düğmesine basın."
recaptcha_message_invisible: "Çoğu kullanıcı için, sayfa yenilenmeli ve normal erişime geri dönülmelidir. Bazı durumlarda, bir CAPTCHA zorluğu doldurmanız istenebilir."
recaptcha_passed: "Geçildi!"
recaptcha_submit: "Gönder"
request_removal: "(Bunun bir hata olduğunu düşünüyorsanız, kaldırılmasını istemek için <a href="%s">burayı tıklayın</a>)."
